Subject: Re: TID: 19473410 - CSL Issue
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Date: Wed, 12 Dec 2018 02:58:22 -0700 (MST)

Hi Ekta, 

I've checked this with Nuno. He has advised to wrap up. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 12 December, 2018 15:18:35 
Subject: Fwd: TID: 19473410 - CSL Issue 

Hi Ash, 

It does not seem CSL error, Can you check this as I am still unable to locate buyer's details and I have kept on FU for call back. 

Kind Regards, 
Ekta 

From: "Charanjit Singh" <[email-masked]> 
To: "Nuno Correia" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Tuesday, 11 December, 2018 13:45:56 
Subject: Fwd: TID: 19473410 - CSL Issue 

Hi Nuno, 

Agent has got call from buyer, however, agent is unable to clear GDPR guidelines to proceed further on call as there is no buyer details coming up on CSL. 

Can you please suggest how can we proceed further on this case? 

Thanks & Regards, 
Charanjit 

From: "Ekta VGG" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Sent: Tuesday, 11 December, 2018 13:30:22 
Subject: Fwd: CSL Issue 

Hi Charanjit, 

Can you check this issue as I was unable to locate buyer's details and he called up regarding the price issue 

Kind Regards, 
Ekta